/* CSS Document */

.nprom1 {
	color: #000000;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	margin-right: 20px;
	line-height: 16px;
	text-align: right;
}
.npromr3 {
	color: #000000;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	margin-right: 0px;
	line-height: 16px;
	text-align: right;
}
.nprom1a {
	color: #000000;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	line-height: 18px;
	text-align: right;
}

.nprom2 {
	color: #000000;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	line-height: 16px;
	text-align: justify;
}
.nprom22 {
	margin-bottom:90px;
	color: #000000;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	line-height: 16px;
	text-align: justify;
}
.nprom2a {
	color: #000000;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	line-height: 16px;
	text-align: justify;
	margin-bottom: 10px;
}

.nprom3 {
	color: #000000;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 45px;
	margin-bottom: 25px;
	text-align: left;
	font-weight: bold;
}
.nprompodzag {
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 15px;
	text-align: left;
	font-weight: bold;
}
.nprom4 {
	color: #000000;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 55px;
	margin-bottom: 25px;
	text-align: left;
	font-weight: bold;
}

.nprom5 {
	margin-top: 5px;
}

.nprom6 {
	margin-left: 30px;
 }
.npromr {
	margin-top:4px;
	text-align: center;
 }
.npromr1 {
	float:left;
	padding-left:115px;
	height:15px;
	padding-top:0px;

 }

 .nprom7 {
	color: #333333;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	line-height: 16px;
	text-align: center;
}

.nprom7:hover {
	color: #0000ff;
}

.nprom8 {
	color: #333333;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	line-height: 16px;
	text-align: justify;
}

.nprom9 {
	color: #333333;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	text-align: center;
}
.npromp {
	margin-top:3px;
	color: #333333;
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	text-align: center;
}
.npromr9 {
	margin-top:3px;
	color: #333333;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	text-align: center;
}.npromrlink {
	margin-top:5px;
	margin-left:58px;
	color: #333333;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	text-align: center;
}

.nprom9a {
	color: #333333;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	text-align: center;
	margin-top: 10px;
}

.nprom10 {
	margin-top: 15px;
}

.nprom11 {
	color: #000000;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 23px;
	text-align: left;
	font-weight: bold;
}

.nprom12 {
	color: #000000;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	line-height: 16px;
	text-align: left;
	margin-bottom: 20px;
}

.nprom12a {
	color: #333333;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	line-height: 16px;
	text-align: left;
	margin-bottom: 20px;
}

.nprom13 {
	color: #333333;
	font-size: 13px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	line-height: 16px;
	text-align: right;
}

.nprom14 {
	color: #333333;
}

.nprom14:hover {
	color: #800000;
}


a{
	color:blue;
}
a:hover{
	color:blue;
}
.spantext{
	color:#9D9D9D;
}
.spantext:hover{
	color:#800000;

}
.forimg{width:400px;float:left;padding-top:15px;padding-right:10px;}
.forimg1{float:left;}

.stihs{padding-top:14px;padding-left:0px;float:left;}


#narprom1{
	width: 641px;
	margin-left: 0px;
	margin-right:
		
}

#narprom2{
	float: left;
	margin: 0px 0px;
	width: 160px;		
}

#narprom3{
	float: left;
	width: 481px;	
}

#narprom4{
	color: #000000;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;		
}

#narprom4:hover{
	color: #bf0000;
}

#narprom5{
	margin-top: 3px;
	margin-left: 20px;	
}

#narprom6{
	margin-top: 8px;
	margin-right: 20px;	
	font-size: 12px;
	font-family:  Verdana, Arial, sans-serif;	
	line-height: 16px;	
	text-align: justify;
}

#narprom7{
	font-size: 12px;
	font-family:  Verdana, Arial, sans-serif;	
	line-height: 16px;	
	text-align: right;
	margin-bottom: 30px;
	margin-right: 20px;
}

#narprom8{
	color: #666666;
}

#narprom8:hover{
	color: #bf0000;
}


.narprom9{
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	border: 0px solid red;
	
}

.narprom10{
	font-family: Arial,Helvetica,sans-serif;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 15px;
	border: 0px solid green;	
}

.narprom11{
	margin-top:4px;
	float:left;
	margin-right:12px;
}

.narprom11a{
	margin-top:4px;
	float: right;
	margin-left:12px;
}

.narprom12{
	color: #000000;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	line-height: 16px;
	text-align: justify;
}

.narprom13{
	font-size: 12px;
	line-height: 16px;
	text-align: right;
	padding-top: 15px;	
}

.narprom14{
	padding-top: 15px;	
}

.narprom15{
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color: #4C4C4C;
	line-height: 16px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;	
}

.narprom16{
	padding-top: 20px;	
}

.narprom17{
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color: #4C4C4C;
	line-height: 16px;
	text-align: center;
	padding-bottom: 15px;	
}

.narprom18{
	padding-left: 40px;	
}

#narpr_pl1{
	width: 641px;
	height: 392px;	
	outline: 0px solid blue;
}

#narpr_pl1a{
	width: 641px;
	height: 342px;	
	outline: 0px solid blue;
}

#narprom19{
	color: #000000;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	line-height: 16px;
	text-align: right;
	font-style: italic;	
	
}

#narpr_pl2{
	margin-left: 20px;	
	margin-bottom: 15px;
	margin-left: 10px;
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;	
}


#narpr_pl4{
	float: right;
	font-family: Arial, sans-serif;
	font-size: 14px;
	margin-right: 20px;
	padding-bottom: 12px;		
}

.narpr_pl4{	
	color: #4C4C4C;			
}

.narpr_pl4:hover{	
	color: #bf0000;
}

#narpr_pl5{
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 10px;
	font-family: Arial, Verdana, sans-serif;;
	font-size: 13px;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 20px;	
}

#narpr_pl5a{
	margin-top: 20px;
	padding-left: 35px;
	font-family: Arial, Verdana, sans-serif;;
	font-size: 13px;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 5px;	
}

#narpr_pl5b{
	float: left;
	margin-top: 20px;
	margin-left: 35px;
	font-family: Arial, Verdana, sans-serif;;
	font-size: 13px;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 5px;
	width: 270px;
	border-bottom: dotted 2px #3D0100;		
}

#narpr_pl5c{
	font-family: Arial, Verdana, sans-serif;;
	font-size: 13px;
		
}

#narpr_pl5d{
	float: right;
	margin-right: 20px;
}

#narpr_pl5e{
	margin-top: 20px;
	margin-right: 20px;
	font-family: Arial, Verdana, sans-serif;;
	font-size: 13px;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 5px;		
}

#narpr_pl5i{
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	font-family: Arial, Verdana, sans-serif;;
	font-size: 13px;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 20px;
	text-align: left;	
}


#narpr_pl6{	
	color: #4C4C4C;
	font-weight: normal;			
}

#narpr_pl6a{	
	color: #4C4C4C;
	font-weight: normal;			
}

#narpr_pl7{	
	color: #3D0100;			
}

#narpr_pl7a{	
	color: #bf0000;		
}

#narpr_pl7:hover{	
	color: #bf0000;		
}

#narpr_pl7b{	
	color: #82786C;			
}

#narpr_pl7b:hover{	
	color: #400000;		
}


#narpr_pl8{
	width: 621px;
	text-align: right;	
	font-family: Arial, sans-serif;
	font-size: 14px;
	padding-top: 15px;
	padding-bottom: 12px;		
}

#narpr_pl9{
	margin-top: 15px;
	padding-left: 20px;
	font-family: Tahoma, Arial, Verdana, sans-serif;;
	font-size: 13px;
	font-weight: bold;
	line-height: 22px;
	
}


#narpr_pl10{
	background-image: url(../images/folklor/line.jpg);
	width: 641px;
	height: 20px;
	background-repeat: no-repeat;
	margin-bottom: 50px;	
}


#narpr_pl11{
	font-family: Arial, Verdana, sans-serif;;
	font-size: 13px;
	line-height: 22px;
	color: #82786C;
	margin-right: 15px;			
}

#narpr_pl12{
	padding-top: 7px;
	padding-right: 5px;
}

#narpr_pl12a{
	padding-top: 5px;
	padding-right: 5px;
}


#narpr_img1{
	
	margin-top: 15px;
	margin-bottom: 15px;		
}

#narpr_img2{	
	margin-top: 40px;
}

#narpr_tx1{
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #6C6C6C;
	text-align: center;	
}

#narpr_tx2{
	padding-top: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;	
}

#narpr_tx3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;	
}

#narpr_tx3 ol, narpr_tx3 li{
	list-style-position:  outside;
	margin-left: 20px;
	padding-left: 0px;
	line-height: 18px;	
}

#np_js1{
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;	
	margin-right: 20px;
	width: 393px; 
	outline: 0px solid blue;
	float: right;
}

#np_js2{
	margin-left: 0px;	
	text-align: justify;
	margin-bottom: 15px;
}

#np_js2a{
	margin-left: 0px;
	margin-right: 20px;
	text-align: justify;
	padding-bottom: 20px;	
}

#np_js3{
	text-align: center;
}

#np_js4{
	padding-left: 140px;
	text-align: left;
	margin-bottom: 15px;
	outline: 0px solid red;	
}

#np_js5{
	width: 641px;
	height: 71px;
	background-image: url(../images/linezh1.gif);
	background-repeat: no-repeat;	
}

#np_js6{
	color: #4F2227;
	font-size: 16px;
	font-family:  Arial, sans-serif;	
	font-weight: bold;
	padding-left: 20px;
	padding-top: 8px;	
}

#np_js7{
	color:  #eae2cb;
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana, sans-serif;	
}

#np_js8 {
	color:  #4F2227;
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	margin-left: 5px;		
}

#np_js9 {
	color: #D7BF7C;
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana, sans-serif;			
}

#np_js9:hover {
	color: #4F2227;
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana, sans-serif;	
}

#np_js10 {
	padding-left: 20px;
	margin-top: 8px;
	padding-bottom: 8px;	
}

#np_js11 {
	background-color: #FFFFFF;
	height: 300px;		
}

#np_js12 {
	background-image: url(../images/np/jp/02.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 370px;
	width: 188px;
	outline: 0px solid red;
	margin-left: 20px;
	margin-right: 20px;
}

#np_js13 {
	background-image: url(../images/linezh2.gif);
	width: 641px;
	height: 405px;
	background-repeat: no-repeat;
	background-position: bottom;
	outline: 0px solid red; 	
}

#np_js14 {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;	
}

#np_js15 {
	float: left;
	width: 248px;
	height: 102px;
	background-image: url(../images/np/jp/03.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
}

.np_js16 {
	display: block;
	width: 600px;
	height: 114px;
	margin: 0 auto;
	background-image: url(../images/np/jp/04.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;
	outline: 0px solid red;	
}

#np_js17 {
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	line-height: 16px;
	text-align: right;
}

#np_js18 {
	color: #8C8C8C;
	margin-top: 10px;
}

#np_js19 {
	float: left;
	width: 248px;
	height: 184px;
	background-image: url(../images/np/jp/05.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
}

.np_js20 {
	display: block;
	width: 600px;
	height: 114px;
	margin: 0 auto;
	background-image: url(../images/np/jp/06.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;	
}

#np_js21 {
	float: left;
	width: 190px;
	height: 142px;
	background-image: url(../images/np/jp/07.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
	margin-bottom: 5px;	
}

#np_js22 {
	float: left;
	width: 190px;
	height: 160px;
	background-image: url(../images/np/jp/08.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
}

#np_js23 {
	float: left;
	width: 190px;
	height: 149px;
	background-image: url(../images/np/jp/09.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
}

#np_js24 {
	float: left;
	width: 190px;
	height: 146px;
	background-image: url(../images/np/jp/10.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
}


.np_js25 {
	display: block;
	width: 600px;
	height: 114px;
	margin: 0 auto;
	background-image: url(../images/np/jp/11.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;	
}

#np_js26 {
	float: left;
	width: 190px;
	height: 166px;
	background-image: url(../images/np/jp/09.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
}

#np_js27 {
	float: left;
	width: 248px;
	height: 186px;
	background-image: url(../images/np/jp/14.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
}

.np_js28 {
	display: block;
	width: 600px;
	height: 114px;
	margin: 0 auto;
	background-image: url(../images/np/jp/15.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;	
}

#np_js29 {
	float: left;
	width: 248px;
	height: 175px;
	background-image: url(../images/np/jp/16.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
	margin-bottom: 5px;	
}

#np_js30 {
	float: left;
	width: 248px;
	height: 186px;
	background-image: url(../images/np/jp/17.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;	
}

.np_js31 {
	display: block;
	width: 600px;
	height: 114px;
	margin: 0 auto;
	background-image: url(../images/np/jp/18.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;	
}

#np_js32 {
	float: left;
	width: 248px;
	height: 202px;
	background-image: url(../images/np/jp/19.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;	
}

.np_js33 {
	display: block;
	width: 600px;
	height: 114px;
	margin: 0 auto;
	background-image: url(../images/np/jp/20.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;	
}

#np_js34 {
	margin-bottom: 10px;	
}

#np_js35 {
	float: left;
	width: 190px;
	height: 266px;
	background-image: url(../images/np/jp/21.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;	
}

.np_js36 {
	display: block;
	width: 600px;
	height: 114px;
	margin: 0 auto;
	background-image: url(../images/np/jp/22.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;	
}

#np_js37 {
	float: left;
	width: 248px;
	height: 202px;
	background-image: url(../images/np/jp/23.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;	
}

.np_js38 {
	display: block;
	width: 600px;
	height: 114px;
	margin: 0 auto;
	background-image: url(../images/np/jp/24.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;	
}

#np_js39 {
	float: left;
	width: 190px;
	height: 208px;
	background-image: url(../images/np/jp/25.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;	
}


#np_js40 {
	float: left;
	width: 248px;
	height: 202px;
	background-image: url(../images/np/jp/26.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;	
}

.np_js41 {
	display: block;
	width: 600px;
	height: 114px;
	margin: 0 auto;
	background-image: url(../images/np/jp/27.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;	
}


#np_js42 {
	float: left;
	width: 248px;
	height: 195px;
	background-image: url(../images/np/jp/28.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;	
}

#np_js43 {
	font-weight: bold;
}

#np_js44 {
	margin-bottom: 35px;	
}

#visio{
	visibility: hidden;
}


#np_pub1{
	width: 641px;
	height: 33px;
	background-image: url(../images/linezh3.gif);
	margin-bottom: 35px;
}

#np_pub2 {
	color: #4F2227;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 17px;
	padding-top: 10PX;		
}

.clear{
	clear: both;
}


#np_xm1 {
	background-image: url(../images/np/xm/02.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 267px;
	width: 188px;
	outline: 0px solid red;
	margin-left: 20px;
	margin-right: 20px;
}

#np_xm2{
	margin-left: 0px;	
	text-align: justify;	
}

#np_xm3 {
	background-image: url(../images/linezh2.gif);
	width: 641px;
	height: 313px;
	background-repeat: no-repeat;
	background-position: bottom;
	outline: 0px solid red; 	
}

#np_xm4 {
	float: left;
	width: 246px;
	height: 140px;
	background-image: url(../images/np/xm/03.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
}

#np_xm5 {
	line-height: 18px;
}

#np_xm6 {
	float: left;
	width: 246px;
	height: 181px;
	background-image: url(../images/np/xm/04.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
}

.np_xm7 {
	display: block;
	width: 600px;
	height: 114px;
	margin: 0 auto;
	background-image: url(../images/np/xm/05.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;	
}

#np_xm8 {
	float: left;
	width: 150px;
	height: 191px;
	background-image: url(../images/np/xm/06.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
	margin-bottom: 5px;	
}

#np_xm9 {
	float: right;
	width: 246px;
	height: 187px;
	background-image: url(../images/np/xm/07.jpg);
	background-repeat: no-repeat;
	margin-left: 10px;	
	margin-bottom: 5px;	
	margin-top: 7px;	
}

#np_xm10 {
	float: left;
	width: 150px;
	height: 195px;
	background-image: url(../images/np/xm/08.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
	margin-bottom: 5px;
	margin-top: 7px;	
}

#np_xm11 {
	float: left;
	width: 246px;
	height: 213px;
	background-image: url(../images/np/xm/09.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
	margin-bottom: 5px;	
}


#np_xm12 {
	float: left;
	width: 150px;
	height: 201px;
	background-image: url(../images/np/xm/10.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
	margin-bottom: 5px;	
}

#np_xm13 {
	float: left;
	width: 150px;
	height: 201px;
	background-image: url(../images/np/xm/11.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
	margin-bottom: 5px;	
}


#np_xm14 {
	float: left;
	width: 246px;
	height: 185px;
	background-image: url(../images/np/xm/12.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
	margin-bottom: 5px;	
}

.np_xm15 {
	display: block;
	width: 600px;
	height: 114px;
	margin: 0 auto;
	background-image: url(../images/np/xm/13.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;	
}

#np_xm16 {
	color: #000000;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	line-height: 16px;
	text-align: justify;
	margin-top: 20px;	
}

#np_xm17 {
	float: left;
	width: 63px;
	height: 142px;
	background-image: url(../images/np/xm/14.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
	margin-bottom: 5px;	
	margin-top: 20px;
}

.np_xm18 {
	display: block;
	width: 600px;
	height: 114px;
	margin: 0 auto;
	background-image: url(../images/np/xm/15.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;	
}

#np_xm19 {
	color: #8C8C8C;
	margin-top: 15px;
	font-size: 12px;
	font-family: Arial, Verdana, sans-serif;
	line-height: 16px;
	text-align: center;
}

#np_xm20 {
	float: left;
	width: 246px;
	height: 164px;
	background-image: url(../images/np/xm/16.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
}

#np_xm21 {
	float: left;
	width: 246px;
	height: 165px;
	background-image: url(../images/np/xm/17.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 5px;	
}

#np_xm22 {
	float: left;
	width: 150px;
	height: 251px;
	background-image: url(../images/np/xm/18.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
}

.np_xm23 {
	display: block;
	width: 600px;
	height: 114px;
	margin: 0 auto;
	background-image: url(../images/np/xm/19.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;	
}

#np_xm24 {
	float: left;
	width: 246px;
	height: 173px;
	background-image: url(../images/np/xm/20.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
}

#np_xm25 {
	float: left;
	width: 246px;
	height: 132px;
	background-image: url(../images/np/xm/21.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 5px;	
}

#np_xm26 {
	float: left;
	width: 246px;
	height: 168px;
	background-image: url(../images/np/xm/22.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;	
}

.np_xm27 {
	display: block;
	width: 600px;
	height: 114px;
	margin: 0 auto;
	background-image: url(../images/np/xm/23.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;	
}